imports:
    - { resource: ../config/default.yml }

services:
    object_mapper.alias:
        alias: object_mapper
        public: true
    Symfony\Bundle\FrameworkBundle\Tests\Fixtures\ObjectMapper\TransformCallable:
        autoconfigure: true
